.step15
    YuriHeader(
        tag="Quiero invertir"

    )

    b-row
        b-col(cols="12" md="10" lg="9")
            .header.points.bg-grey.mt-5
                .l-title.bg-grey.mx-0 Esperemos pues
                .l-text.mt-4
                    p Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia  to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at  to popular belief, Lorem Ipsum is not simply random text. 

                b-row.stepper-containter
                    Stepper(:steps="steps")

                b-row
                    b-col(cols="12" md="4")
                        b Faq 1
                        .l-text.mt-4.px-2
                            p Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia  to popular belief. 
                    b-col(cols="12" md="4")
                        b Faq 2
                        .l-text.mt-4.px-2
                            p Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia  to popular belief. 
                    b-col(cols="12" md="4")
                        b Faq 3
                        .l-text.mt-4.px-2
                            p Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia  to popular belief. 
                b-row
                    b-col(cols="12" md="10" lg="9")
                        .d-flex.mt-4
                            span(
                                class="e-btn e-btn__brand"
                                @click="handleNext"
                            ) Continuar
